How to install libghc-ifelse-doc on Debian Unstable (Sid)